name: Champirigolo
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Champirigolo.webp
effects: []
_id: 45vMHMwrCFeLZyH8
system:
  description: >-
    <p>Le champirigolo est un champignon de bordure de sous-bois, ressemblant
    &agrave; un petit bonhomme cach&eacute; sous un chapeau conique aplati. Le
    &laquo; visage &raquo; du bonhomme, de couleur chair, tavel&eacute;, donne
    souvent l&rsquo;impression de tirer la langue &agrave; qui le regarde. <br
    />Comestible, il poss&egrave;de toutefois des vertus hallucinog&egrave;nes,
    provoquant des crises de fou rire, et, d&rsquo;une mani&egrave;re
    g&eacute;n&eacute;rale, faisant trouver de la dr&ocirc;lerie dans tout. <br
    />En termes de jeu, il augmente l&rsquo;EMPATHIE au d&eacute;triment de
    l&rsquo;INTELLECT.</p>

    <p>Fr&eacute;quent.</p>

    <p><em>Cf : p.139</em></p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 3
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Sous-sols
      rarete: Rare
      frequence: 6
  sust: 1
  exotisme: 0
  niveau: null
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!45vMHMwrCFeLZyH8'

